
td { font-family: verdana, tahoma, arial; font-size: 11px; color: #000000; }
A:hover { text-decoration : underline; }
A { text-decoration : none; }

.main { font-family: verdana, tahoma, arial; font-size: 13px; font-weight: bold; color: #27507D; }
.main:hover { font-family: verdana, tahoma, arial; font-size: 13px; font-weight: bold; color: #27507D; }
.anot { font-family: verdana, tahoma, arial; font-size: 11px; color: #000000; }

.copyright { font-family: tahoma, verdana, arial; font-size: 11px; font-weight: bold; color: #000000; }
.copyright2 { font-family: tahoma, verdana, arial; font-size: 11px; color: #000000; }
.copyright:hover { font-family: tahoma, verdana, arial; font-size: 11px; font-weight: bold; color: #000000; }
.update { font-family: verdana, tahoma, arial; font-size: 11px; color: #000000; font-style: italic;}

.small { font-family: verdana, tahoma, arial; font-size: 11px; color: #000000; }
.small:hover { font-family: verdana, tahoma, arial; font-size: 11px; color: #000000; }

.menu { font-family: tahoma, verdana, arial; font-size: 13px; font-weight: bold; color: #FFFFFF; }

.find { font-family: tahoma, verdana, arial; font-size: 13px; font-weight: bold; color: #FFFFFF; }

P { font-family: verdana, tahoma, arial; font-size: 13px; color: #000000; }

DIV { font-family: tahoma, verdana, arial, sans-serif; font-size: 10px; color: #666666; }

.inpage { font-family: verdana, tahoma, arial, sans-serif; font-size: 11px; font-weight: bold; color: #000000; }
.inpage:hover { font-family: verdana, tahoma, arial, sans-serif; font-size: 11px; font-weight: bold; color: #000000; }

H1 { font-family: verdana, tahoma, arial; font-size: 22px; font-weight: bold; color: #000000; }
H2 { font-family: verdana, tahoma, arial; font-size: 16px; font-weight: bold; color: #000000; }
H3 { font-family: verdana, tahoma, arial; font-size: 13px; font-weight: bold; color: #000000; }
H4 { font-family: verdana, tahoma, arial; font-size: 11px; font-weight: bold; color: #000000; }

dt { font-family: verdana, tahoma, arial, sans-serif; font-size: 11px; font-weight: bold; color: #000000; }

.signature { font-style: italic; text-align: right; }

.maplink { color: #000000;}

ul { font-family: verdana, tahoma, arial; font-size: 11px; color: #000000; }

ol { font-family: verdana, tahoma, arial; font-size: 11px; color: #000000; }
